### Enumeration

# FwupdPlugin EfiLz77DecompressorVersion

since: 1.0

#### Declaration

    enum FwupdPlugin.EfiLz77DecompressorVersion

#### Description

No description available.

Available since: 1.0

#### Members

`FU_EFI_LZ77_DECOMPRESSOR_VERSION_NONE`
  No description available.
  - Value: `0`
  - Nickname: `None`
  - Available since: 1.0
`FU_EFI_LZ77_DECOMPRESSOR_VERSION_LEGACY`
  No description available.
  - Value: `1`
  - Nickname: `None`
  - Available since: 1.0
`FU_EFI_LZ77_DECOMPRESSOR_VERSION_TIANO`
  No description available.
  - Value: `2`
  - Nickname: `None`
  - Available since: 1.0